> ## Documentation Index
> Fetch the complete documentation index at: https://domoinc-openapi-sync-dataflows.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Retrieve a group

> Retrieves the details of an existing group.



## OpenAPI

````yaml /openapi/platform/group.yaml GET /v1/groups/{group_id}
openapi: 3.1.0
info:
  title: Group API
  version: '1.0'
  description: >-
    Group objects allow you to manage a group and users associated to a group.
    Groups allow you to set access rights, send Buzz messages, or share content
    that stays consistent even when the group members may change.  The API
    allows you to create, delete, retrieve a user or a list of users, and update
    user information.


    ### The Group Object


    #### Attributes


    Property Name | Type | Description

    ------- | ------- | -------

    name | string | User's full name

    id | String | The ID of the group

    name | String | The name of the group

    default | Boolean | Whether the group is the default group

    active | Boolean | The active status of the group

    creatorId | String | The ID of the user who created the group

    memberCount | Number | The member count of the group

    userIds | Array | The IDs of the users in the group
servers:
  - url: https://api.domo.com
    description: Domo API
security:
  - bearerAuth: []
paths:
  /v1/groups/{group_id}:
    parameters:
      - schema:
          type: string
        name: group_id
        in: path
        required: true
    get:
      tags: []
      summary: Retrieve a group
      description: Retrieves the details of an existing group.
      operationId: get-v1-groups-group_id
      responses:
        '200':
          description: >-
            Returns a group object if valid group ID was provided. When
            requesting, if the group ID is related to a customer that has been
            deleted, a subset of the group's information will be returned,
            including a deleted property, which will be true.
          content:
            application/json:
              schema:
                type: object
                properties:
                  active:
                    type: boolean
                  id:
                    type: integer
                  memberCount:
                    type: integer
                  name:
                    type: string
                x-examples:
                  Example 1:
                    active: true
                    id: 2079369920
                    memberCount: 2
                    name: Groupy McGroup
              examples:
                Example 1:
                  value:
                    active: true
                    id: 0
                    memberCount: 0
                    name: string
components:
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````